/* cookie */
.cookie-popup {
    opacity: 0.95;
    position: fixed;
    bottom: 20px;
    left: 20px;
    max-width: 600px;
    margin: auto;
    background: #f8f9f9;
    border: 1px solid #ccc;
    padding: 16px 24px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1000;
    border-radius: 8px;
}
.cookie-popup p {
    margin: 0;
    flex: 1;
    padding-right: 20px;
}
.cookie-popup button {
    background: #2A3A58;
    color: #fff;
    border: 1px solid #2A3A58;
    padding: 8px 16px;
    cursor: pointer;
}
.cookie-popup button:hover {
    background: #f8f9f9;
    color: #2A3A58;
    border: 1px solid #2A3A58;
}
@media (max-width: 600px) {
    .cookie-popup {
        margin-right: 20px;
        flex-flow: column;
        padding: 15px;
    }
    .cookie-popup p {
        font-size: 0.9em;
    }
    .cookie-popup button {
        margin-top: 10px;
    }
}
/* ******** */
/* politic_popup */

.politic_popup {
    position: fixed;
    /*display: none;*/
    width: 500px;
    max-width: 90%;
    background: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 25px;
    z-index: 3002;
}
.politic_popup {
    border-radius: 12px;
    margin-top: 15px;
}
.politic_popup .politic_popup_content {
    max-height: 80%;
    height: 500px;
    overflow: auto;
    overflow-y: auto;
    -webkit-overflow: touch;
    scrollbar-width: thin;
    scrollbar-color: #ccc white;
    user-select: text;
}

.politic_popup .politic_popup_content .news-detail::-webkit-scrollbar {
    width: 10px;
}
.politic_popup .politic_popup_content .news-detail::-webkit-scrollbar-track {
    background: white;
}
.politic_popup .politic_popup_content .news-detail::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-right: 20px;
}

.politic_popup_button {
    display: flex;
    margin-top: 15px;
}
.politic_popup_button .no-agree {
    text-transform: uppercase;
    text-decoration: none;
    margin: 0 10px 10px 0;
    font-size: 12px;
    padding: 7px 12px 8px;
    padding-top: 7px;
    padding-bottom: 8px;
    overflow: hidden;
}
.politic_popup_button .agree {
    text-transform: uppercase;
    text-decoration: none;
    margin: 0 10px 10px 0;
    border: 1px solid;
    border-radius: 2px;
    font-size: 12px;
    padding: 7px 12px 8px;
    padding-top: 7px;
    padding-bottom: 8px;
    overflow: hidden;
}
/* ************* */

/* отображение наличия на странице оформления заказа */
.bx-soa-item-quantity {
    margin-top: 10px;
    margin-left: -10px;
}
/* ************************************************* */

/* кнопка скролла наверх (внизу страницы) */
.up_button_text {
    float: right;
    z-index: 666;
    position: relative;
    padding: 10px 15px;
    background: #3186c6;
    border-radius: 10px;
    margin-right: 30px;
    margin-top: 10px;
    color: white;
    cursor: pointer;
}
/* ************************************* */

/* QR код телеги на странице контакты */
.contacts-telegram {
    width: 100%;
    text-align: center;
}
.contacts-telegram-text {
    font-size: 20pt;
}
/* ************************************* */

/* кнопка обратный звонок в шапке */
.top_panel .callback {
    display: table;
    position: relative;
}
/* ************************************* */

.bx-filter .bx-filter-button-box .bx-filter-block,
.bx-filter .bx-filter-parameters-box.bx-active .bx-filter-block {
    display: block;
    margin-left: 15px;
}